Deprecating 32bit of Emotion SDK for Windows


#1

Hi all,

With our upcoming release for 4.0, we are planning to deprecate the 32-bit version for the Windows SDK. This is mainly due to added dependency on Tensorflow which doesn’t support 32-bit builds.

If you are currently using the 32-bit version, we encourage you to upgrade to the 64-bit version of the SDK in order to continue to make use of our upcoming releases.

Feel free to reach out with comments.

Cheers,
Abdo Mahmoud
Product Manager, SDK Team


#2